=== debian/control ===
Source: node-flush-write-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Preyass Chandran <preyassc@hotmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/mafintosh/flush-write-stream
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-flush-write-stream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-flush-write-stream.git

Package: node-flush-write-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-inherits (>= 2.0.1)
 , node-readable-stream (>= 2.0.4)
Description: Write stream constructor
 This write stream constructor supports a flush function that is called before
 finish is emitted
 .
 Node.js is an event-based server-side JavaScript engine.
