=== debian/tests/control ===
Tests: require
Depends: node-flush-write-stream
