## node-flush-write-stream 1.0.3

=== debian/changelog ===
node-flush-write-stream (1.0.3-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * tag patch

  [ Xavier Guimard ]
  * Add upstream/metadata
  * New upstream version 1.0.3
  * Remove patch and use readable-stream as required by upstream
  * Declare compliance with policy 4.3.0
  * Update debian/copyright format url

 -- Xavier Guimard <yadd@debian.org>  Thu, 17 Jan 2019 22:22:57 +0100

node-flush-write-stream (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Remove readable-stream and use nodejs native stream
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Enable tests and autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 23:02:57 +0530
