=== debian/control ===
Source: node-flush-write-stream
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Preyass Chandran <preyassc@hotmail.com>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               nodejs,
               node-readable-stream,
               node-tape <!nocheck>
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-flush-write-stream
Vcs-Git: https://salsa.debian.org/js-team/node-flush-write-stream.git
Homepage: https://github.com/mafintosh/flush-write-stream

Package: node-flush-write-stream
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-readable-stream,
         node-inherits
Description: Write stream constructor
 This write stream constructor supports a flush function that is called before
 finish is emitted
 .
 Node.js is an event-based server-side JavaScript engine.
