=== debian/tests/control ===
Tests: require
Depends: node-flush-write-stream

Test-Command: tape test.js
Depends: @, node-tape
