## node-flush-write-stream 2.0.0

=== debian/changelog ===
node-flush-write-stream (2.0.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-flush-write-stream: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 14:01:43 +0000

node-flush-write-stream (2.0.0-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Wed, 01 Dec 2021 17:19:29 +0100

node-flush-write-stream (2.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 16:18:46 +0100

node-flush-write-stream (2.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 23:57:50 +0100

node-flush-write-stream (2.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 and debhelper to 12
  * Switch install to pkg-js-tools

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 11 Aug 2019 19:04:37 +0530

node-flush-write-stream (2.0.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * New upstream version 2.0.0
  * Switch test to pkg-js-tools
  * Update d/copyright
  * Add myself to uploaders

  [ Xavier Guimard ]
  * Install example

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 15 Mar 2019 18:23:11 +0530
