=== debian/control ===
Source: node-flush-write-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Preyass Chandran <preyassc@hotmail.com>,
 Utkarsh Gupta <guptautkarsh2102@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-readable-stream <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-flush-write-stream
Vcs-Git: https://salsa.debian.org/js-team/node-flush-write-stream.git
Homepage: https://github.com/mafintosh/flush-write-stream
Rules-Requires-Root: no

Package: node-flush-write-stream
Architecture: all
Depends: ${misc:Depends}
 , node-inherits
 , node-readable-stream
Multi-Arch: foreign
Description: Write stream constructor
 This write stream constructor supports a flush function that is called before
 finish is emitted
 .
 Node.js is an event-based server-side JavaScript engine.
