=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-flush-write-stream-$1/ \
 https://github.com/mafintosh/flush-write-stream/tags .*/archive/.*/v?([\d\.]+).tar.gz
